Can't load PPI file?

One of the common emails we get from members is “Help I can’t load my PPI file”. 

When this error appears it normally means you aren’t using the latest version of Expansion Manager / or dont have the latest firmware installed in the keyboard. 

You MUST always make sure you are using the latest version of Expansion Manager and have the latest V.2.0 installed in your keyboard. If you don’t your pack will not load and you will get an error. 

We have been advised that Expansion Manager will not work with Apple’s latest operating system – Big Sur. Please be aware. 

Leave a Comment

Scroll to Top